Subject: Re: bug#51556: 29.0.50; Poor contrast of Customize SVG icons with dark backgrounds

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Nov 2021 18:38:33 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 2 Nov 2021 08:26:12 -0700
> Cc: [email-masked], [email-masked], [email-masked]
> 
> >> As for foreground: what does it mean to remove the foreground from an
> >> image?
> 
> (I realize that I didn't answer this part in my previous reply.)  SVG is
> a special case, where we just use the foreground of the current face.

I don't think I understand what that means.  We disregard the colors
specified by the SVG image?

> I suggest that we install this fix on emacs-28.

Sorry, at this stage I'd prefer not to install anything on the release
branch that isn't a bugfix.  Or else take it up with Lars, and ask him
to forget about releasing Emacs 28.1 soon, because this way it will
take a while ;-)